{

  "/html/Plugin/Left_List/html/File/4-DownloadDataLogFile.html___DataLogFileDownLoad": "Log File Download",

  "/html/Plugin/DownloadDataLog/FirstPage.html___Download Area": "Download Area",
  "/html/Plugin/DownloadDataLog/FirstPage.html___Download Path": "Path: ",
  "/html/Plugin/DownloadDataLog/FirstPage.html___FileName": "File Name",
  "/html/Plugin/DownloadDataLog/FirstPage.html___FileSize": "File Size",
  "/html/Plugin/DownloadDataLog/FirstPage.html___DownLoad": "Download",

  "/html/Plugin/DownloadDataLog/FirstPage.html___PreviousPage": "To Parent Folder"
}